// Colors

$white: #fffcf8;
$primaryBlack: #222220;
$lighterBlack: #4a4a43;
$grey: #969696;
$lightGrey: #d7d7d7;
$orange: #de7858;
$lightYellow: #fabe25;
$gold: #ddcd77;
$goldTwo: #dbc861;
$pelorous: #5dadb9;
$green: #6cbb1d;

// Font scaling varibles

$min_width: 320px;
$max_width: 1600px;
$min_font: 62px;
$max_font: 72px;

// Font scaling varibles small

$min_width_small: 320px;
$max_width_small: 1600px;
$min_font_small: 49px;
$max_font_small: 78px;
